* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
}
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, select, input, option {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
}
html {
	-webkit-text-size-adjust: none;
}
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section, summary {
	display: block;
}
audio, canvas, video {
	display: inline-block;
}
audio:not([controls]) {
	display: none;
	height: 0;
}
pre {
	white-space: pre;
	white-space: pre-wrap;
	word-wrap: break-word;
}
q {
	quotes: none 
}
q:before, q:after {
	content: '';
	content: none 
}
small {
	font-size: 80% 
}
sub, sup {
	font-size: 75%;
	line-height: 0;
	position: relative;
	vertical-align: baseline 
}
sup {
	top: -0.5em;
}
sub {
	bottom: -0.25em 
}
button, input, select, textarea {
	font-size: 100%;
	margin: 0;
	vertical-align: baseline;
	outline: none 
}
button:active, button:focus {
	outline: none 
}
textarea {
	overflow: auto;
	vertical-align: top;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
button, html input, textarea, input[type="button"], input[type="reset"], input[type="submit"] {
	-webkit-appearance: none;
	border-radius: 0px;
	-webkit-border-radius: 0px;
}
:focus {
	outline: 0;
}
ol, ul {
	margin: 0;
}
li {
	font-size: 1.6rem;
}
table {
	border-collapse: separate;
	border-spacing: 0;
}
caption, th, td {
	text-align: left;
	font-weight: normal;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: "";
}
blockquote, q {
	quotes: "" "";
}
table {
	border: 0 none;
	border-collapse: collapse;
	border-spacing: 0;
}
td {
	vertical-align: top;
}
img {
	border: 0 none;
	max-width: 100%;
}
.none {
	display: none;
}
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section {
	display: block;
}
.clear {
	clear: both;
}
img {
	max-width: 100%;
}
.cf:before, .cf:after {
	content: "";
	display: table 
}
.cf:after {
	clear: both;
}
.cf {
	*zoom: 1;
}
::selection {
	background: #ff541d;
	color: #fff;
}
::-moz-selection {
	background: #ff541d;
	color: #fff;
}
ul {
	list-style: none 
}
a {
	text-decoration: none;
	line-height: 1;
	font-family: 'Open Sans', sans-serif;
}
p {
	font-family: 'Open Sans', sans-serif;
	font-size: 17px;
	color: #4b4b4b;
	font-weight: 300;
	margin-bottom: 20px;
	line-height: 1.5;
}
h1 {
	font-size: 52px;
	color: #ff541d;
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
	text-transform: inherit;
	margin-bottom: 20px;
}
h2 {
	font-size: 30px;
	color: #ff541d;
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
	text-transform: inherit;
	margin-bottom: 25px;
	letter-spacing: -0.5px;
}
h3 {
	font-size: 26px;
	color: #fff;
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
	text-transform: inherit;
	margin-bottom: 10px;
}
h4 {
	font-size: 18px;
	color: #ff541d;
	font-family: 'Roboto', sans-serif;
	font-weight: 300;
	text-transform: inherit;
	margin-bottom: 9px;
}
h5 {
	font-size: 16px;
	color: #fff;
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
	text-transform: inherit;
	margin-bottom: 20px;
}
h6 {
	font-size: 14px;
	color: #fff;
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
	text-transform: inherit;
	margin-bottom: 20px;
}
a, li, span {
	transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	outline: none !important 
}
a:hover, a:focus, input, input:focus {
	text-decoration: none;
	outline: none;
}
body {
	font-family: 'Open Sans', sans-serif;
	line-height: 1.55;
	margin: 0;
	padding: 0;
	background: #fff;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	-webkit-text-size-adjust: none;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
	-webkit-tap-highlight-color: transparent;
	font-size: 1.6rem;
	font-weight: 400;
}
html {
	font-size: 62.5%;
}
*:focus {
	outline: none;
}
.wrapper {
	width: 100%;
	overflow: hidden;
}
.container{
	max-width: 1170px;
}
/*************************** header style starts here ***************************/
.site-header {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	background: #fff;
	z-index: 99;
}
.header-main{
	padding: 22px 0;
}
.header-main .container {
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.header-logo{
	width: 294px;
}
.header-logo a, .header-logo a img{
	width: 100%;
	display: inline-block;
}
.header-right-info {
	text-align: right;
	width: 65%;
}
.phone{
	display: inline-block;
	vertical-align: middle;
	margin-right: 26px;
}
.phone a{
	line-height: 1;
	color: #ff541d;
	font-weight: 400;
	font-size: 25px;
}
.phone i{
	display: inline-block;
	vertical-align: middle;
	line-height: 1;
	color: #ff541d;
	font-weight: 400;
	font-size: 25px;
}
.phone span{
	display: inline-block;
	vertical-align: middle;
	line-height: 1;
	color: #ff541d;
	font-weight: 400;
	font-size: 25px;
}
.nav-top ul{
	list-style: none;
	display: inline-block;
	text-align: right;
}
.nav-top ul li{
	list-style: none;
	display: inline-block;
	padding: 0 8px;
	border-right: 1px solid #6c6c6c;
	line-height: 0.9;
	width: auto;
}
.nav-top ul li:last-child{
	padding-right: 0;
	border-right: 0;
}
.nav-top ul li a{
	font-size: 14px;
	display: inline-block;
	color: #6c6c6c;
	font-weight: 400;
}
.nav-top ul li a:hover{
	color: #ff541d;
}
/** menu**/
.menu-icon {
	display: none;
	cursor: pointer;
	color: #fff;
	text-transform: uppercase;
	text-align: center;
	font-weight: bold;
	line-height: 33px;
	padding: 0;
}
.menu-icon .menu-box {
	width: 45px;
	height: 42px;
	margin-right: 0;
	padding: 5px;
	position: absolute;
	right: 0;
	top: 0;
}
.menu-icon .menu-box span {
	width: 100%;
	height: 4px;
	margin-bottom: 8px;
	background: #147a4a;
	display: block;
	border-radius: 2px;
	transition: all 0.5s;
	-webkit-transition: all 0.5s;
}
.menu-icon.active span:nth-child(1) {
	transform: rotate(45deg) translateY(8px) translateX(7px);
	-webkit-transform: rotate(45deg) translateY(8px) translateX(7px);
}
.menu-icon.active span:nth-child(2) {
	opacity: 0;
}
.menu-icon.active span:nth-child(3) {
	transform: rotate(-45deg) translateY(-10px) translateX(9px);
	-webkit-transform: rotate(-45deg) translateY(-10px) translateX(9px) 
}
.main-navigation {
	margin-top: 10px;
}
.enumenu_ul {
	margin: 0;
}
.enumenu_ul li {
	list-style: none;
	display: inline-block;
	vertical-align: middle;
	text-align: center;
	position: relative;
	padding: 0 2%;
}
.enumenu_ul li:last-child{
	padding-right: 0;
}
.enumenu_ul li > a {
	display: inline-block;
	vertical-align: middle;
	color: #147a4a;
	font-weight: 400;
	font-size: 14px;
	text-transform: inherit;
	line-height: 1;
}
.enumenu_ul li a:hover, .enumenu_ul > li.active > a {
	color: #ff541d;
}
.enumenu_ul li.mobile-li {
	display: none;
}
.enumenu_ul li ul {
	display: none;
	position: absolute;
	left: 0;
	right: 0;
	background: #892b29;
	width: 200px;
	text-align: left;
}
.enumenu_ul li ul li a {
	display: inline-block;
	vertical-align: middle;
	color: #fff;
	font-weight: 400;
	font-size: 1.8rem;
	text-transform: uppercase;
	line-height: 1;
	padding: 10px;
	font-family: 'Merriweather', serif;
	width: 100%;
}
.enumenu_ul.desk li .sub-menu li {
	width: 30%;
	display: inline-block;
	vertical-align: top;
	border-right: 0;
}
.enumenu_ul.desk li .sub-menu li ul {
	width: 100%;
	display: block;
	padding: 64px 0;
}
.enumenu_ul.desk li .sub-menu li ul li {
	display: block;
	margin: 15px 20px;
	padding: 0;
	text-align: center;
	border-right: 0;
	width: 100%;
}
.enumenu_ul.desk li .sub-menu li ul li a:after {
	display: none 
}
.enumenu_ul.desk li .sub-menu li ul li a {
	color: #fff;
	font-size: 2.3rem;
	text-transform: uppercase;
	text-align: center;
	display: inline-block;
	padding-bottom: 0;
}
.enumenu_ul.desk li .sub-menu li ul li a:before {
	display: none;
}
.enumenu_ul.desk li .sub-menu li ul li a:hover {
	color: #c7ad6c;
}
.stickyHeader .site-header {
	box-shadow: 1px -4px 18px #000;
}
/*************************** header style end here ***************************/
/*************************** banner style starts here ***************************/
.banner{
	width: 100%;
	text-align: center;
	min-height: 574px;
	display: flex;
	align-items: center;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	margin-top: 125px;
}
.bnr-txt{
	background: url(../images/gradient.png);
	background-size: 100%;
	background-position: center;
	background-repeat: no-repeat;
	padding: 150px 15px;
}
.banner h1{
	padding: 0 11%;
}
.banner h1 strong{
	font-weight: 600;
	font-style: italic;
	display: block;
}
.btn{
	font-size: 20px;
	color: #fff;
	font-weight: 300;
	border-radius: 0;
	box-shadow: none;
	padding: 13px 26px;
	background: #ff541d;
	line-height: 1;
	display: inline-block;
}
.btn:hover, .btn:focus{
	box-shadow: none;
	color: #ff541d;
	background: #fff;
}
/*************************** banner style end here ***************************/
/*************************** product-block style starts here ***************************/
.product-block{
	width: 100%;
	text-align: center;
	padding: 43px 0 13px;
}
.product-box{
	width: 100%;
	text-align: center;
	background: #ff541d;
	margin-bottom: 30px;
}
.product-img{
	width: 100%;
	text-align: center;
	background-color: #f2f2f2;
	background-size: cover;
}
.product-dtl{
	padding: 21px 15px 32px;
}
.product-dtl .btn{
	border: 1px solid #fff;
	font-size: 18px;
	padding: 9px 22px;
}
.product-box ul{
	width: 100%;
	text-align: center;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-evenly;
	padding: 10px;
}
.product-box ul li{
	list-style: none;
	display: inline-block;
	vertical-align: middle;
	width: auto;
	padding: 5px 0;
}
.product-box ul li a{
	display: inline-block;
}
/*************************** product-block style starts here ***************************/
/*************************** melbourne-tractor style end here ***************************/
.melbourne-tractor{
	flex-wrap: wrap;
	width: 100%;
	text-align: left;
	display: flex;
	background: #f6f6f6;
}
.melbourne-tractor-img{
	background: url(../images/melbourne-tractor-img.jpg);
	background-size: cover;
	background-repeat: no-repeat;
	background-position: bottom right;
}
.melbourne-tractor-dtl {
	max-width: 530px;
	float: right;
	padding: 38px 0 20px 0;
	position: relative;
	z-index: 9;
}
.melbourne-tractor-dtl:before{
	content: "";
	position: absolute;
	top: 0;
	height: 100%;
	right: -60%;
	width: 100%;
	background: url(../images/wheel.png);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: right center;
	z-index: -1;
}
.melbourne-tractor-dtl ul{
	list-style: none;
	display: inline-block;
	width: 100%;
	padding: 4px 0 25px 6px;
}
.melbourne-tractor-dtl ul li{
	list-style: none;
	display: inline-block;
	width: 100%;
	font-family: 'Open Sans', sans-serif;
	font-size: 17px;
	color: #4b4b4b;
	font-weight: 300;
	margin-bottom: 2px;
	position: relative;
	padding: 0 0 0 32px;
}
.melbourne-tractor-dtl ul li:before{
	position: absolute;
	top: 3px;
	left: 0;
	content: "\f00c";
	font: normal normal normal 14px/1 FontAwesome;
	font-size: 17px;
	color: #ff541d;
}
/*************************** melbourne-tractor style end here ***************************/
/*************************** contact-showroom style starts here ***************************/
.contact-showroom{
	width: 100%;
	text-align: center;
	display: inline-block;
	background: #ff541d;
	padding: 30px 0 5px 0;
}
.contact-showroom p{
	font-size: 48px;
	color: #fff;
	font-weight: 600;
	font-style: italic;
	line-height: 1.4;
}
.contact-showroom p span{
	display: inline-block;
	font-size: 60px;
}
/*************************** contact-showroom style end here ***************************/
/*************************** footer style starts here ***************************/
footer{
	width: 100%;
}
.ftr-main{
	padding: 40px 0 24px;
	width: 100%;
}
.ftr-main ul{
	width: 100%;
	text-align: center;
	list-style: none;
}
.ftr-main ul li{
	list-style: none;
	width: 100%;
	text-align: left;
	font-size: 14px;
	color: #777777;
	font-weight: 300;
	font-family: 'Roboto', sans-serif;
	margin-bottom: 4px;
}
.ftr-main ul li a{
	list-style: none;
	width: 100%;
	text-align: left;
	font-size: 14px;
	color: #777777;
	font-weight: 300;
	font-family: 'Roboto', sans-serif;
}
.ftr-main ul li a:hover{
	color: #ff541d;
}
.ftr-main ul li p{
	margin: 20px 0 0 0;
}
.ftr-btm{
	width: 100%;
	text-align: center;
	padding: 19px 0;
	border-top: 1px solid #e6e6e6;
}
.ftr-btm ul{
	width: 100%;
	text-align: center;
	list-style: none;
}
.ftr-btm ul li{
	list-style: none;
	font-size: 14px;
	color: #777777;
	font-weight: 400;
	font-family: 'Roboto', sans-serif;
	display: inline-block;
	vertical-align: top;
	padding: 0 22px;
	margin: 10px 0;
	position: relative;
}
.ftr-btm ul li:after{
	position: absolute;
	top: 5px;
	right: -2px;
	width: 1px;
	height: 12px;
	background: #8c8c8c;
	content: "";
}
.ftr-btm ul li:last-child:after{
	display: none
}
.ftr-btm ul li a{
	font-size: 14px;
	color: #777777;
	font-weight: 400;
	font-family: 'Roboto', sans-serif;
	display: inline-block;
}
.ftr-btm ul li a:hover{
	color: #ff541d;
}
/*************************** footer style end here ***************************/
/*************************** inner page style starts here ***************************/
.inner-banner{
	width: 100%;
	text-align: center;
	background-size: cover;
	background-position: 80%;
	padding: 42px 0 24px;
	margin-top: 125px;
	position: relative;
	background-image: url(/images/inner-banner.jpg); /*Default image*/
}
.inner-banner h1{
	padding-left: 7%;
}
.detail-sec{
	width: 100%;
	background: #fff;
	padding: 0 0 75px;
	text-align: center;
}
.detail-sec h2{
	margin-bottom: 15px;
}
.detail-sec p{
	margin-bottom: 15px;
	font-size: 14px;
	color: #5e5e5e;
	padding: 0 3%;
}
.detail-sec .btn{
	border: 1px solid #ff541d;
	margin-bottom: 20px;
	font-size: 14px;
	padding: 12px 23px;
}
.detail-sec ul{
	list-style: none;
	width: 100%;
	display: inline-block;
	margin: 0 0 68px 0;
	padding: 22px 0;
	border-bottom: 1px solid #cccccc;
	text-align: right;
}
.detail-sec ul li{
	list-style: none;
	display: inline-block;
	width: auto;
	line-height: 1;
	padding: 0 9px;
	position: relative;
}
.detail-sec ul li:after{
	content: ">";
	position: absolute;
	top: 1px;
	right: -6px;
	font-size: 15px;
	color: #000;
}
.detail-sec ul li:last-child:after{
	display: none;
}
.detail-sec ul li a{
	font-size: 15px;
	font-weight: 300;
	font-family: 'Roboto', sans-serif;
	color: #ff541d;
}
.detail-sec ul li a:hover{
	color: #000;
}
.detail-sec ul li span{
	font-size: 15px;
	font-weight: 300;
	font-family: 'Roboto', sans-serif;
	color: #000;
}
.mobile-phone{
	display: none;
}
/*************************** inner page style end here ***************************/
